1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

m33 3.52 to upgrade other software required?

Discussion in 'Sony PSP - Homebrew software' started by Pish, Oct 28, 2007.

  1. Pish

    Pish Member

    Joined:
    Jun 14, 2006
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    11
    Hi guys im pretty new to this so tell me im stupid later after a fix lol

    I am getting an error on update to 3.71 that says This game could not be started (80020001) It says in the guides i should try to set games to 3.xx but i dont know how to do this always used devhook in the past.

    I cant even work out how to start 3.52 in the menu to run games as there is no loader that i can see

    Please help im going nutz lol

    Thanks

    Pish
     
  2. chwoolgar

    chwoolgar Regular member

    Joined:
    Sep 18, 2007
    Messages:
    1,168
    Likes Received:
    0
    Trophy Points:
    46
    Have you got 3.71 M33? or OFW 3.71? It will say in your system settings. If you have 3.71 M33 turn off your PSP and turn it back on holding R and it will go into recovery mode. From here go into configuration and change kernel. Also make sure it is set to UMD options Sony NP... and make sure that the three options inside advanced>advanced are disabled
     
  3. Pish

    Pish Member

    Joined:
    Jun 14, 2006
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    11
    I think i am on3.52 m33 mate at present i was trying to upgrade when i had the problem

    I formated the card then installed 3.52 and tried to then upgrade to 3.71 and got the error

    Thanks


    Pish
     
  4. Pish

    Pish Member

    Joined:
    Jun 14, 2006
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    11
    In system information it says i am on version 2.00 Is there something i should run to change this setting?

    Thanks for your help

    Pish
     
  5. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    You need to downgrade to 1.50 to be able to upgrade to 3.52 M33, you'll need to find the 2.00 firmware downgrader.
     
  6. Pish

    Pish Member

    Joined:
    Jun 14, 2006
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    11
    Thanks i will try that first mate and get back to you shortly

    Thanks

    Pish
     
  7. Pish

    Pish Member

    Joined:
    Jun 14, 2006
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    11
    when i try to use the 2.01 downgrader it says 1.5 already detected and wont run please help

    Pish
     
  8. chwoolgar

    chwoolgar Regular member

    Joined:
    Sep 18, 2007
    Messages:
    1,168
    Likes Received:
    0
    Trophy Points:
    46
    Inside system settings>system inforamtion which firmware does it say you are currently running on?
     
  9. Pish

    Pish Member

    Joined:
    Jun 14, 2006
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    11
    version 2.00 mate
     
  10. Pish

    Pish Member

    Joined:
    Jun 14, 2006
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    11
    i have tried to downgrade by using the tif files on mph and also with eloader but the photo file wont see them

    Please help

    Thanks


    Pish
     

Share This Page